» Ubuntu » Pakiety

Error

two or more packages specified (ia32-sun-java5-bin hardy-updates)